#!/bin/sh

set -e

if [ -f /usr/share/debconf/confmodule ] && [ -f /usr/share/dbconfig-common/dpkg/postrm.mysql ]; then
	. /usr/share/debconf/confmodule
	. /usr/share/dbconfig-common/dpkg/postrm.mysql
	dbc_go opendmarc "$@"
fi

if [ "$1" = "purge" ]; then
    rm -rf /lib/systemd/system/opendmarc.service
fi

#DEBHELPER#

exit 0
